[HEADER]
EDIT_MODE=0
INTENSITY=24.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=11
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.3373001,0.852837,0.8796601
DIRECTION=0,0.9568911,-0.2904472
VSIZE_START=0.06
VSIZE_END=0.06
SIZE_MULT=0.9
LSIZE=0.4
IS_LEFT=1
GROUP=0

